/*Friday, 24-Mar-2017 09:49:29 CST*/
/*block(reset.css 框架)*/
body,p,ul,li,dd,dt,dl{margin:0;padding:0;}
body{font-size:12px;font-family:"宋体";color:#5D5D5D;background:url(//www1.pcbaby.com.cn/global/2009/c/img/background.gif) repeat-x #f2f6f7;}
i,em{font-style:normal;} 
img{border:none; vertical-align:middle;}
ul,li{list-style:none;min-height:12px;}
a{color:#5D5D5D;text-decoration:none;}
a:hover{color:#f60;text-decoration:underline;}
.spanclass{display:none;}
.wrap{zoom:1;height:auto;width:1000px;background:#FFF;margin:auto;}
.clear {clear:both;content:' ';display:block;font-size:0;line-height:0;visibility:hidden;width:0;height:0;zoom:0.02;}
.mark{height:100%;float:left;font-weight:bold;}
.subMark{height:100%;padding-right:10px;float:right;}

/*Friday, 24-Mar-2017 09:49:29 CST*/
/*block(layout.css 框架)*/
.layA{width:350px;}
.layB{width:390px;}
.layC{width:230px;}
.layAB{width:750px;}
.layABC{width:990px;}
.layBC{width:630px;}
.lay2D{width:490px;}
.lay4D{width:240px;}
.layA,.layB,.layC,.layAB,.layABC,.layBC,.lay2D,.lay4D{margin:0 5px;float:left;display:inline;}

/*Friday, 24-Mar-2017 09:49:29 CST*/
/*block(other.css 频道其他共用)*/
/*按钮*/
.btnA{background:#E9E9E9 url(//www1.pcbaby.com.cn/2010/block/mod_bg.png) no-repeat right -309px;color:#777;zoom:1;display:inline-block;}
.btnA em{background:#E9E9E9 url(//www1.pcbaby.com.cn/2010/block/mod_bg.png) no-repeat left -309px;margin-right:8px;padding:7px 0px 4px 8px;zoom:1;cursor:pointer;display:inline-block;color:#000;}
.btnA:hover{background:#FFD905 url(//www1.pcbaby.com.cn/2010/block/mod_bg.png) no-repeat right -350px;text-decoration:none;}
.btnA:hover em{background:#FFD905 url(//www1.pcbaby.com.cn/2010/block/mod_bg.png) no-repeat left -350px;color:#D99800;}
/*Friday, 24-Mar-2017 09:49:29 CST*/
/*mod(modFocus.css 频道焦点图)*/
.modFocus{position:relative;height:225px;overflow:hidden;}
.modFocus .pagination{clear:both;position:absolute;top:204px;right:0;}
.modFocus .pagination i{display:inline;float:left;text-align:center;padding:4px 4px 0px 5px;border:1px solid #AEC0CC;margin:0 2px;background:#FFF;color:#3B3B3B;font-weight:bold;cursor:pointer;line-height:13px;}
.modFocus .pagination .selected{color:#F00;background:#FE6500;color:#FFF;border:1px solid #AEBFD1;}/*标签选项被选样式*/
.modFocus .dTitle{font-weight:bold;line-height:24px;background:#DBDBDB;margin-top:1px;padding:0 5px;}
.modFocus .dTitle a{color:#000;}
.contentdiv{display:none;zoom:1;}


/*Friday, 24-Mar-2017 09:49:29 CST*/
/*mod(modBoxA.css 模块A)*/
.modBoxA{margin-top:10px;}
.thA{height:42px;line-height:42px;background:url(//www1.pcbaby.com.cn/2010/block/mod_bg.png) repeat-x;}
.thA .mark{margin-left:15px;font-size:14px;color:#F60;width:210px;text-align:center;}
.tbA{padding:10px 0 5px 10px;border:1px solid #E6E6E6;border-top:none;min-height:12px;zoom:1;}

/*Friday, 24-Mar-2017 09:49:29 CST*/
/*mod(modBoxB.css 模块B)*/
.modBoxB{margin-top:10px;}
.thB{height:29px;line-height:29px;background:url(//www1.pcbaby.com.cn/2010/block/mod_bg.png) repeat-x right -64px;}
.thB .mark{padding-left:10px;font-size:14px;color:#F60;background:url(//www1.pcbaby.com.cn/2010/block/mod_bg.png) repeat-x left -64px;}
.thB .mark a{color:#f60;}
.tbB{padding:15px 0 10px 10px;border:1px solid #E6E6E6;min-height:12px;zoom:1;}

/*Friday, 24-Mar-2017 09:49:29 CST*/
/*mod(modBoxE.css 模块E)*/
.modBoxE{margin-top:10px;}
.thE{height:19px;line-height:19px;font-size:12px;}
.thE .mark{padding:0px;background:#FFF3B9 url(//www1.pcbaby.com.cn/2010/block/mod_bg.png) no-repeat right -267px;color:#F60;}
.thE .mark a{color:#F60;}
.thE .mark em{background:#FFF3B9 url(//www1.pcbaby.com.cn/2010/block/mod_bg.png) no-repeat left -267px;margin-right:10px;padding-left:10px;zoom:1;display:inline-block;}
.tbE{padding:5px 0 0 0;min-height:12px;zoom:1;}

/*Friday, 24-Mar-2017 09:49:29 CST*/
/*mod(modNav.css 二级导航)*/
.modNav {height:64px; background:url(//www1.pcbaby.com.cn/2010/block/mod_nav.png) no-repeat 0 0;}
.modNav .logo {width:157px; height:52px; float:left;padding:12px 0 0 16px; }
.channelNav,.searchNav {width:817px; float:left; }
.channelNav {height:33px; line-height:34px;}

.channelNav a,.channelNav a:hover{color:#f60;}
.channelNav .mark a{float:left;line-height:1em;font-size:14px;background:url(//www1.pcbaby.com.cn/2010/block/mod_nav.png) no-repeat right -119px;position:relative;}
.channelNav .mark a:hover{color:#f00;}
.channelNav .mark a.current{border:1px solid #ffd177;padding:9px 11px 8px;background:url(//www1.pcbaby.com.cn/2010/block/mod_nav.png) repeat-x 0 -175px;left:-2px;}
.channelNav .subMark{padding:0 10px 0 12px;height:24px; background:url(//www1.pcbaby.com.cn/2010/block/mod_nav.png) no-repeat 0 -75px; margin:4px 0 0;}
.channelNav .subMark a{float:left;background:none;padding:0 5px;}
.channelNav .subMark .links{padding:0 12px 0 0;float:left;height:24px;line-height:25px;background:url(//www1.pcbaby.com.cn/2010/block/mod_nav.png) no-repeat right -75px;}
.channelNav .subMark .line{width:2px;height:20px;float:left;margin:2px 0 0;background:url(//www1.pcbaby.com.cn/2010/block/mod_nav.png) no-repeat right -125px;}

.searchNav{height:24px; line-height:25px; padding:2px 0 0;}
.searchNav .ks{width:434px; float:left; overflow:hidden; background:url(//www1.pcbaby.com.cn/2010/block/mod_nav.png) no-repeat right -155px;}
.searchNav .ks .ksLogo,.searchNav .kw .kwLogo{width:60px; height:24px; float:left; background:url(//www1.pcbaby.com.cn/2010/block/mod_nav.png) no-repeat; margin:0 0 0 10px;}
.searchNav .ks .ksLogo{background-position:0 -123px;}
.searchNav .ks .inputBox{width:140px; height:17px; line-height:17px; float:left; padding:2px 5px 0; border:1px solid #c6c6c6; margin:2px 0 0; color:#aaa;}
.searchNav .ks .ksBt,.searchNav .kw .kwBt{height:23px; float:left; cursor:pointer; background:url(//www1.pcbaby.com.cn/2010/block/mod_nav.png) no-repeat; border:none; text-indent:-999em; margin:2px 5px 0 5px;}
.searchNav .ks .ksBt {width:58px; background-position:-75px -125px;}
.searchNav .ks a{margin:0 5px; float:left; color:#777;}
.searchNav .ks a:hover,.searchNav .kw a:hover{color:#f60;}
.searchNav .kw {width:378px; float:left;}
.searchNav .kw .kwLogo {background-position:-150px -123px;}
.searchNav .kw .kwLogo a{display:block;width: 100%;height: 100%;}
.searchNav .kw .kwBt {width:95px; background-position:-225px -125px;}
.searchNav .kw .question {width:197px; float:left; padding:0 0 0 5px; overflow:hidden;}
.searchNav .kw a {color:#aaa;}


 
/*Friday, 24-Mar-2017 09:49:29 CST*/
/*mod(modSubNav.css 二级导航)*/
.modSubNav {clear:both;  border:1px solid #e6e6e6;margin:8px 0 10px;zoom:1;}
.modSubNav .title{float:left;background:url(//www1.pcbaby.com.cn/2010/block/mod_nav.png) no-repeat; line-height:14px; font-weight:bold;color:#f60;}
.modSubNav .text,.modSubNav .text a {color:#777;}
.modSubNav .text a {margin:0 12px 0 0;}
.modSubNav .text a:hover{color:#f60;}

/*Friday, 24-Mar-2017 09:49:29 CST*/
/*mod(modHuaiYun.css 二级导航)*/
.channelNav .mark{padding:0;}
.channelNav .mark a{padding:10px 12px;}

.channelNav .mark a.nor{ font-weight:normal; background:none; padding:10px;}
.channelNav .subMark{padding:0 7px 0 3px; background-position:0 -75px;}
.channelNav .subMark a{padding:0 6px;}
.channelNav .subMark .links{padding:0 2px 0 0;}
.channelNav .navTxt {color:#FF6501;margin-right:5px; float:right;}

.modSubNav {padding-top:3px; line-height:28px;zoom:1;}
.modSubNav .text a {margin:0 5px 0 0;} 

.weekDate{ margin:4px 0;}
.modSubNav .text .weekDate a {background:url(//www1.pcbaby.com.cn/2010/channle/hy_bg/indexbg.png) no-repeat -209px -142px;float:left; display:inline;height:20px;line-height:20px;margin-right:2px;text-align:center;text-decoration:none;width:21px;}
.modSubNav .text .weekDate a:hover{ background-position:-209px -188px;}

.expSubA .title{padding:7px 12px 8px 10px; background:url(//www1.pcbaby.com.cn/2010/channle/hy_bg/indexbg.png) no-repeat -715px -229px;}
.expSubA .text{ float:left;}

.expSubB{ margin-top:5px; border-top:1px dashed #E6E6E6; padding-top:5px;}
.expSubB .title{padding:7px 9px 8px; font-weight:normal;  background:url(//www1.pcbaby.com.cn/2010/channle/hy_bg/indexbg.png) no-repeat -715px -255px;}
.expSubB .text{ float:left;} 
/* sTime 亲子宝典时间轴
----------------------------- */
.sTime {width: 817px;float:left;}
.sTime .iLeft {display:block;float:left;width: 157px;height: 28px;line-height:28px;padding:0 0 0 16px;}
.sTime .iLeft a {color:#f60;margin:0 8px 0 0;}
#axis2 { border-left:1px solid #E7E7E7;width: 638px;margin:5px 0 0;}
#axis2 dl { padding:2px 1px 2px 2px; border:1px solid #E7E7E7; border-left:none; display:inline; float:left; margin:0; }
#axis2 dd { width:22px; height:10px; float:left; margin:0; margin-right:1px; zoom:1; line-height:10px; font-size:10px; position:relative; display:inline;z-index:6}
.huaiyun #axis2 dd {width: 12px;}
.axisHover dd { width:10px; height:10px; float:left; margin:0; margin-right:1px; zoom:1; line-height:10px; font-size:10px; position:relative; display:inline; }
#axis2 dd a { display:block; width:100%; height:100%;}
#axis2 .timeA a { background-color:#FFBDB1; }
#axis2 .timeB a { background-color:#FFE4B4; }
#axis2 .timeC a { background-color:#FFEFBC; }
#axis2 .timeD a { background-color:#CEF4C8; }
#axis2 .timeE a { background-color:#D4F9F8; }
#axis2 .timeF a { background-color:#CCF0FF; }
#axis2 .timeG a { background-color:#CBD7FF; }
#axis2 dd a:hover { background-color:#CCCCCC; }
#axis2 em { width:54px; height:13px; padding-top:4px; font-size:12px; position:absolute; top:-18px; left:-21px; text-align:center; color:#FFF; z-index:5; background:url(//www1.pcbaby.com.cn/2010/block/axis_em.png) no-repeat; }
 
.linkWrap {overflow:hidden;zoom:1;margin:10px 0 0;padding:0 0 10px;}
.linkWrap .layAB ,.linkWrap .layC{width: 752px;margin:0 5px;float:left;display:inline;overflow:hidden;zoom:1;}
.linkWrap .layC {width: 232px;margin:0;}
.linkWrap .pagination {height: 35px;line-height:35px;background:url(//www1.pcbaby.com.cn/2010/images/linkth.png) no-repeat ;overflow:hidden;}
.linkWrap .pagination .toc {cursor:pointer;float:left;width: 102px;height: 31px;text-align:center;font-size:14px;font-weight:bold;color:#555;}
.linkWrap .pagination .selected {background:url(//www1.pcbaby.com.cn/2010/images/linkth.png) no-repeat -243px -39px;color:#f60;}
.linkWrap .sliderwrapper {border:1px solid #e5e7e6;border-top:none;height: 116px;overflow:hidden;zoom:1;background:#fff;}
.linkWrap .sliderwrapper .contentdiv {line-height:24px;width: 730px;margin:10px auto;height: 100px;overflow:hidden;display:block;}
.linkWrap .layC .th {height: 35px;line-height:35px;background:url(//www1.pcbaby.com.cn/2010/images/linkth.png) no-repeat 0 -35px;overflow:hidden;zoom:1;}
.linkWrap .layC .th .mark {padding:0 0 0 13px;color:#f60;font-weight:bold;font-size:14px;}
.linkWrap .layC .th .mark a{color:#f60;}
.linkWrap .layC .tb {border:1px solid #e5e7e6;border-top:none;height: 116px;overflow:hidden;zoom:1;background:#fff;}
.linkWrap .contact {line-height:24px;margin:20px 0 0 10px;}

/*品牌入口*/
.modBrand {overflow:hidden;zoom:1;margin:10px 0 0;padding:0 0 10px;}
.modBrand .pagination {height: 35px;line-height:35px;background:url(//www1.pcbaby.com.cn/2010/images/linkth.png) no-repeat 0 -71px;overflow:hidden;}
.modBrand .pagination .toc {cursor:pointer;float:left;width: 102px;height: 31px;text-align:center;font-size:14px;font-weight:bold;color:#555;display:inline;margin:0 10px 0 0;}
.modBrand .pagination .selected {background:url(//www1.pcbaby.com.cn/2010/images/linkth.png) no-repeat -243px -39px;color:#f60;}
.modBrand .sliderwrapper {border:1px solid #e5e7e6;border-top:none;overflow:hidden;zoom:1;background:#fff;}
.modBrand .sliderwrapper .contentdiv {line-height:30px;width: 968px;margin:10px auto;overflow:hidden;display:block;}
.modBrand .sliderwrapper .contentdiv a{padding:0 20px 0 0;white-space:nowrap;} 

/*exp(expPicB.css 填充图片B)*/
.expPicB {line-height:18px;} 
.expPicB i{float:left;}
.expPicB .iInfo{display:block;}
.expPicB .iInfo .fTitle{padding-left:25px; font-weight:bold;background:url(//www1.pcbaby.com.cn/2010/block/mod_bg.png) no-repeat -982px -467px;}
.expPicB .iInfo .btnA{ line-height:14px;}

/*exp(expPicD.css 填充图片D)*/
.expPicD { line-height:24px;}
.expPicD i{ display:block; text-align:center;}
.expPicD li{ float:left; display:inline;}
.expPicDEx li{ margin:0 8px 10px; width:145px; overflow:hidden;}

/*exp(expPicC.css 填充图片C)*/
.expPicC {line-height:18px;}
.expPicC i{float:left;}
.expPicC .iInfo p{ height:22px; width:125px; overflow:hidden;}
.expPicC .iInfo .fName{ font-size:14px; font-weight:bold; color:#FF6600;}

/*exp(expTxtA.css 填充文字A)*/
.expTxtA li{line-height:24px;font-size:14px;}
.expTxtA li em{color:#aaa;font-size:12px;}

/*expTxtC*/
.expTxtC{ line-height:24px;}
.expTxtC li{ width:100%; float:left; clear:both; padding:0 0 5px}
.expTxtC .iTitle{ width:170px; float:left; display:inline; overflow:hidden; font-weight:bold; height:24px;}
.expTxtC p{ line-height:22px; padding:0 5px 5px 12px; color:#5C5C5C; text-indent:24px;}
.expTxtC .subMark a{color:#898989}


/*channel(当前频道应用样式)*/
/*modFriend*/
.modFriend{margin-top:10px;background:url(//www1.pcbaby.com.cn/2010/channle/hy_bg/indexbg.png) no-repeat;}
/*间距、行距*/
.mr10{ margin-right:10px;}
.mt10{ margin-top:10px;}
.mr5{ margin-right:5px;}
.mt5{margin-top:5px;}
.mb5{margin-bottom:5px;}
.pr10{ padding-right:10px;}
.pl10{ padding-left:10px;}
.pt10{ padding-top:10px;}
.lh22{ line-height:22px;}
.lh24{ line-height:24px;}
/*字体、颜色*/
.orange,a.orange:link,a.orange:visited{color:#F60;}
.fTitA{color:#F00;font-size:18px;font-family:"微软雅黑","黑体";}
/*图片边框*/
.img4 img{padding:4px;border:1px #F3F3F3 solid;}
.img1 img{padding:1px;border:1px #F3F3F3 solid;}

/*通栏广告*/
.ivy990{width:990px;clear:both;margin:0 auto;}
.ivy990 img{margin-top:10px;}

.thA .mark a{width:210px;height:36px;float:left;}
.thF .mark a{color:#f60;}

/* 简介 */
.transom{height:260px;border:1px solid #ddd;border-top:none;padding-left:15px;padding-top:15px;}
.conSum{line-height:22px;}
.conSum a{color:#FF6600}

.modSubNav .title{display:inline; margin:0 10px 0 20px}
.modSubNav .text a{margin:0 12px 0 0}
.expPicB .iInfo .txt{padding:0 0 0 25px; float:left; clear:both; color:#777}
.boxMin{width:350px; float:left; overflow:hidden}
.thE{display:block; margin:18px 0 0}
.iInfo2{float:left; clear:both}
.iInfo2 .txt{color:#777; margin:0 0 5px}
.iInfo2 .txt a{color:#f60}
.part2 .line{height:10px; line-height:0; font-size:0; border-bottom:1px dotted #bbb; clear:both}
.tbA{padding:0 0 5px 10px}
.rBox .boxMin{width:218px}

.tMark{background:#FF8400 url(//www1.pcbaby.com.cn/2010/block/mod_bg.png) no-repeat right -227px;color:#FFF; padding:2px 0 1px; *padding:0; overflow:hidden; margin-right:5px;}
.tMark em{background:#FF8400 url(//www1.pcbaby.com.cn/2010/block/mod_bg.png) no-repeat left -227px;margin-right:8px;padding:2px 0 1px 8px;}

/*亲子宝典*/
.part8 .pagination .toc  {display:block;margin:5px 0 0;padding:0 0 0 20px;}
.part8 .pagination .toc strong {padding:0 20px 0 0;cursor:pointer;}
.part8 .pagination .selected {background:url(//www1.pcbaby.com.cn/2010/channle/qzbd_bg.gif) no-repeat ;padding:0 0 0 20px;display:block;cursor:pointer;}
.part8 .pagination .selected strong {display:block;background:url(//www1.pcbaby.com.cn/2010/channle/qzbd_bg.gif) no-repeat right top;padding:0 20px 0 0;color:#fff;}
.part8 .pagination a.toc:hover {text-decoration:none;cursor:pointer;}
.tdContent a {margin:0 5px;}
.tdContent a.aFirst {margin:0 5px 0 0;}
.tdContent a.aMore {color:#f60;}
.part8 .pagination {background:#f3f3f3;height: 30px;line-height:30px;overflow:hidden;}
.part8 .pagination .sIconA,.part8 .pagination .sIconB{color:#444;font-weight:bold;width: 70px;}
.part8 .pagination ul {height: 30px;width: 760px;float:left;overflow:hidden;}
.part8 .pagination .iZone {display:block;float:left;width: 228px;text-align:center;font-weight:bold;margin:5px 0 0;height: 25px;overflow:hidden;}
.part8 .pagination li {display:inline;float:left;height: 30px;line-height:30px;}
.redLine {clear:both;width: 100%;height: 2px;background:#ffb334;border-bottom:2px solid #fea232;overflow:hidden;}
.expTxtTab .tdTitle {background:none;width: 85px;padding:10px;}
.expTxtTab .tdTitle a {display:block;width: 85px;height: 24px;line-height:24px;background:url(//www1.pcbaby.com.cn/2010/channle/qzbd_bg.gif) no-repeat 0 -28px;}
li.liEven {background:#f8f8f8;}
.expTxtTab li {border:none;}
.expTxtTab {overflow:hidden;padding:10px 0;}
.pd0 {padding:0;overflow:hidden;}
.sIconA { background:url(//www1.pcbaby.com.cn/2010/images/index_1005/icon.png) no-repeat 0 -377px; padding-left:30px; color:#FD6404; }
.sIconB { background:url(//www1.pcbaby.com.cn/2010/images/index_1005/icon.png) no-repeat -61px -412px; padding-left:30px; }

.expTxtTab li {border-top:2px solid #fff;border-bottom:2px solid #fff;}
.expTxtTab .lineBg {margin:0;border:none;border-top:2px solid #ffdb60;border-bottom:2px solid #ffdb60;}
/*周期日期*/
.weekDate a { min-width:16px; white-space:nowrap; _width:16px; padding-left:5px; height:20px; margin:0 8px 5px 0; float:left; text-align:center; line-height:20px; text-decoration:none; background:url(//www1.pcbaby.com.cn/2010/images/index_1005/icon.png) no-repeat 0 -469px; }
.weekDate a em { background:url(//www1.pcbaby.com.cn/2010/images/index_1005/icon.png) no-repeat right -469px; display:block; padding-right:5px; }
.weekDate a:hover { background-position:0 -449px; }
.weekDate a:hover em { background-position:right -449px; }
/* 2010改版
----------------------------- */
/* channelNavYuer
----------------------------- */
.channelNavYuer {overflow:visible}
.channelNavYuer .mark a {padding:0;text-align:center;line-height:34px;}
.channelNavYuer .mark .mn1 {width: 145px;}
.channelNavYuer .mark .mn2 {width: 171px;}
.channelNavYuer .mark .mn3 {width: 257px;}
.channelNavYuer .mark .mn4 {width: 165px;}
.channelNavYuer .mark .mn5 {width: 100px;}
.channelNavYuer span {position:relative;float:left;z-index:100}
.channelNavYuer .iHover .webBox {display:block;}
.channelNavYuer .iHover i {display:block;}
.channelNavYuer .webBox {display:none;z-index:10000;position:absolute;top:32px;left:27%;width: 61px;background:#fff9e9;border:1px solid #e9ddb7;text-align:center;padding:0 5px;}
.channelNavYuer .webBox a {height: 24px;line-height:24px;border-bottom:1px solid #f8ecd6;font-size:12px;display:block;white-space:nowrap;float:none;background:none;}
.channelNavYuer .webBox a:hover {background:#f60;color:#fff;text-decoration:none;}
.channelNavYuer i{width:5px; height:3px; background:url(//www1.pcbaby.com.cn/pcbaby2010/time/images/doc.png) no-repeat 0 0; display:block; position:absolute; top:29px; left:48%;display:none;}
.channelNavYuer .left90{left:90px;}
.channelNavYuer .left80{left:80px;}
.channelNavYuer .wide{width: 81px;}

/* searchNav
----------------------------- */
.searchNav{height:24px; line-height:25px; padding:2px 0;border:1px solid #eee;width: 990px;margin:12px 0;}
.searchNav .ks .ksLogo,.searchNav .kw .kwLogo{width:70px; height:24px; float:left; background:#fff url(//www1.pcbaby.com.cn/2010/block/mod_nav.png) no-repeat; margin:0;}
.searchNav .ks {width: 580px;}
.searchNav .kw {width: 410px;}
.searchNav .kw .question {width: 227px;}
.searchNav .ks .ksLogo {background-position: 10px -123px ;}
.searchNav .kw .kwLogo {background-position: -140px -123px ;}

/*2011改版*/
.modBoxP {margin:10px 0 0;}
.modBoxP img {width: 350px;height: 60px;}

.expPicP {float:left;width: 160px;}
.expPicP .iPic {display:block;}
.expPicP .iPic img {width: 135px;height: 100px;padding:1px;border:1px solid #f3f3f3;}
.expPicP .iTit {display:block;width: 139px;height: 21px;line-height:21px;text-align:center;overflow:hidden;}

.expTxtP {overflow:hidden;float:left;width: 178px;}
.expTxtP li {width: 178px;height: 24px;line-height:24px;overflow:hidden;float:left;font-size:14px;}

.expTxtA li em a,.expTxtA li{color:#989898;}
.expTxtA li.mid {margin:0 0 15px;}
.expTxtA li {height: 25px;overflow:hidden;}

.tTool{ height:72px; line-height:24px; background:url(//www1.pcbaby.com.cn/2010/channle/hy_bg/indexbg.png) no-repeat -720px -310px;}
.tTool a{ padding:3px 0 3px 23px; margin:0 5px 0 0;background:url(//www1.pcbaby.com.cn/2010/channle/hy_bg/indexbg.png) no-repeat;}
.tTool .aMeu0{background-position:-976px -236px;}
.tTool .aMeu1{background-position:-976px -261px;}
.tTool .aMeu2{background-position:-976px -208px;}
.tTool .aMeu3{background-position:-976px -289px;}
.tTool .aMeu4{background-position:-976px -319px;}
.tTool .aMeu5{background-position:-976px -343px;}
.tTool .aMeu6{background-position:-976px -373px;}
.tTool .aMeu7{background-position:-976px -398px;}


.modBoxA .subTh {background:url(//www1.pcbaby.com.cn/2010/block/mod_bg.png) no-repeat 0 -633px;height: 31px;line-height:31px;}
.modBoxA .subTh .mark {font-size:12px;text-align:left;padding:0 0 0 37px;margin:0 0 0 5px;}
.modBoxA .subTh .mark a {height: 31px;width: auto;}
.modBoxA .subTh .subMark {width: 230px;text-align:center;font-weight:bold;}
.ltTab {float:left;width: 760px;border-right:1px solid #E6E6E6;}

.modBoxB .mark a {color:#f60;}
.modBoxB .tbB {overflow:hidden;zoom:1;}
.expTxtB {width: 325px;overflow:hidden;font-size:14px;}
.expTxtB li {height: 24px;width: 325px;float:left;line-height:24px;overflow:hidden;}
.expTxtB li.txtA {height: 72px; width:349px}
.expTxtB li.txtA .iTit {display:block;}
.expTxtB li.txtA .iTit a {padding-left:25px; font-weight:bold;background:url(//www1.pcbaby.com.cn/2010/block/mod_bg.png) no-repeat -982px -467px;}
.expTxtB li.txtA .iDes {font-size:12px;display:block;width: 300px;padding:0 0 0 15px;text-indent:2em;color:#989898;height: 48px;overflow:hidden;}
.expTxtB li.txtA .iDes a {color:#f60;}
.layB .expTxtB {width: 360px;}
.layB .expTxtB li.txtA .iDes {width: 340px;}
.layAB .expTxtB{width: 365px;float:left;}

.tBbs {overflow:hidden;width: 205px;height: 118px;}
.tBbs .iTit {font-weight:bold;display:block;height: 24px;width: 205px;font-size:12px;color:#F60;background:url(//www1.pcbaby.com.cn/2010/block/mod_bg.png) -988px -146px no-repeat;padding-left:20px;}
.tBbs .iPic {float:left;width: 96px;}
.tBbs .iPic img {width: 80px;height: 80px;padding:1px;border:1px solid #f1f0f5;}
.tBbs .iDes {text-indent:2em;color:#979797;float:left;width: 109px;overflow:hidden;height: 80px;overflow:hidden;line-height:20px;}
.tBbs .iDes a {color:#f60;}

.topBbs {width: 208px;overflow:hidden;}
.topBbs .mark {color:#f60;}
.topBbs .th {height: 31px;line-height:31px;border-bottom:1px solid #e8e8e8;margin:0 0 10px;padding:2px 0 0;}
.topBbs ul{background:url(//www1.pcbaby.com.cn/2010/channle/edu_bg/edu2010.png) no-repeat -235px 4px; padding:0 0 0 20px;zoom:1; width:190px; overflow:hidden;}
.topBbs ul li{ line-height:24px; width:190px; float:left;height: 24px;overflow:hidden;}
.topBbs ul li i{ float:left; color:#777; display:inline-block;}
.topBbs ul li .tit{ width:110px; white-space:nowrap; overflow:hidden;}
.topBbs ul li .renqi{ width:70px; white-space:nowrap; overflow:hidden; float:right;}

.modBoxF {width: 365px;float:left;overflow:hidden;margin:0 0 20px;}
.dEm{height:19px;line-height:19px;font-size:12px;margin:0 0 10px;}
.dEm .mark{padding:0px;background:#FFF3B9 url(//www1.pcbaby.com.cn/2010/block/mod_bg.png) no-repeat right -267px;color:#F60;}
.dEm .mark a{color:#F60;}
.dEm .mark em{background:#FFF3B9 url(//www1.pcbaby.com.cn/2010/block/mod_bg.png) no-repeat left -267px;margin-right:10px;padding-left:10px;zoom:1;display:inline-block;}

.dLink {line-height:24px;zoom:1; }
.dLink a{padding:0 15px 0 0;*display:inline; display:-moz-inline-stack; display:inline-block;}

.jkb {height: 177px;overflow:hidden;}
.jkb .pTit {margin:0 0 7px;background:url(//www1.pcbaby.com.cn/2010/images/index_1005/icon.png) no-repeat -56px -899px;padding:0 0 0 40px;}
.jkb .pTit span {line-height:20px;background:#fff;width: 172px;display:block;}
.jkb dl {line-height:20px;}
.jkb dl span {display:block;background:#fff;}
.jkb dt {background:url(//www1.pcbaby.com.cn/2010/images/index_1005/icon.png) no-repeat 0 -899px;padding:0 0 0 17px;height: 20px;overflow:hidden;}
.jkb dd {height: 40px;overflow:hidden;margin:0 0 10px;color:#989898;background:url(//www1.pcbaby.com.cn/2010/images/index_1005/icon.png) no-repeat 0 -919px;padding:0 0 0 17px;}
.jkb dd a{color:#f60;}
.jkk {background:#eafccb url(//www1.pcbaby.com.cn/2010/images/index_1005/icon.png) no-repeat -50px -966px;height: 30px;line-height:30px;border:1px solid #E6E6E6;border-top:none;}
.jkk p{padding:0 0 0 60px;}
.jkk a {color:#f60;}

.hotBrand {line-height:24px;}.hotBrand a{padding:0 10px 0 0;white-space:nowrap;}

.dTools {width: 158px;height: 66px;overflow:hidden;background:url(//www1.pcbaby.com.cn/2010/images/index_1005/icon.png) no-repeat 0 -816px;padding:0 0 0 42px;}
.dTools p {width: 144px;height: 66px;padding:0 0 0 14px;line-height:22px;color:#5f5d5e;overflow:hidden;}
.dTools-btn {padding:20px 0 0 47px;}
.dTools-btn a{background:url(//www1.pcbaby.com.cn/2010/block/mod_bg.png) no-repeat 0 -672px;width: 94px;height: 22px;line-height:22px;text-align:center;color:#e29e00;display:block;}
.dTools-btn a:hover {text-decoration:none;}

.part8 .tbA .tbA {overflow:hidden;zoom:1;padding:0;border:none;}
.bbs_topics span {display:none;}
.bbs_topics span.title {display:block;}

.linkWrap .contact {margin:10px 0px 0px 10px;}

.modNav {background-position: 0 -231px ;height: 66px;}
.sTime {height: 28px;line-height:32px;padding:4px 0 0;}
.sTime .ks{width:434px; float:left; overflow:hidden; background:url(//www1.pcbaby.com.cn/2010/block/mod_nav.png) no-repeat right -155px;line-height:30px;}
.sTime .ks .ksLogo,.sTime .kw .kwLogo{width:60px; height:24px; float:left; background:url(//www1.pcbaby.com.cn/2010/block/mod_nav.png) no-repeat; margin:0 0 0 10px;}
.sTime .ks .ksLogo{background-position:0 -123px;}
.sTime .ks .inputBox{width:140px; height:17px; line-height:17px; float:left; padding:2px 5px 0; border:1px solid #c6c6c6; margin:2px 0 0; color:#aaa;}
.sTime .ks .ksBt,.sTime .kw .kwBt{height:23px; float:left; cursor:pointer; background:url(//www1.pcbaby.com.cn/2010/block/mod_nav.png) no-repeat; border:none; text-indent:-999em; margin:2px 5px 0 5px;}
.sTime .ks .ksBt {width:58px; background-position:-75px -125px;}
.sTime .ks a{margin:0 5px; float:left; color:#777;}
.sTime .ks a:hover,.sTime .kw a:hover{color:#f60;}
.sTime .kw {width:378px; float:left;}
.sTime .kw .kwLogo {background-position:-150px -123px;}
.sTime .kw .kwLogo a{display:block;width: 100%;height: 100%;}
.sTime .kw .kwBt {width:95px; background-position:-225px -125px;}
.sTime .kw .question {width:197px; float:left; padding:0 0 0 5px; overflow:hidden;}
.sTime .kw a {color:#aaa;}

/*mod(modSubNav.css 二级导航)*/
.modSubNav {clear:both; height:49px; border:1px solid #e6e6e6; padding:7px 0 0 10px; line-height:22px; margin:8px 0 10px;}
.modSubNav .title{width:30px; height:30px; float:left; padding:8px 15px 8px 11px; background:url(//www1.pcbaby.com.cn/2010/block/mod_nav.png) no-repeat -350px -125px; line-height:14px; font-weight:bold;}
.modSubNav .text,.modSubNav .text a {color:#777;}
.modSubNav .text a {margin:0 12px 0 0;}
.modSubNav .knowledge {width:420px; float:left;}
.modSubNav .apartment {width:555px; float:left;}

.expSubA{ width:1010px;}
.expSubA .text{ float:left; line-height:22px; padding-right:20px;}
.modSubNav .title{display:inline; margin:0 0 0 12px}
.modSubNav .text a{margin:0 12px 0 0; color:#5d5d5d;}

/*亲子宝典样式修改20110412*/
/*反色触发框*/
.part8 .expTxtTab li {width:460px; border-top:0;}
.part8 .expTxtTab td { color:#989898; }
.part8 .expTxtTab .tdTitle { padding-top:15px; vertical-align:top; background:none;}
.part8 .expTxtTab .lineBg { background:#fffdf0; position:relative; border:1px solid #fedd6a; margin:0; z-index:9999; height:89px;}
.part8 .expTxtTab .lineBg table{ margin:-1px 0 0 -1px;}
/*亲子宝典改版*/
.part8 .pagination .iZone {width: 208px;text-align:right; }
.part8 .pagination li { display:inline; float:left;}
.part8 .contentdiv{ width:990px; display:none;}
.part8 li.liEven { background:#fff; }
.part8 .expTxtTab li { border-bottom:1px dashed #d5d5d5; height:90px;overflow:hidden;}
.part8 .expTxtTab { padding:10px 0; width:462px;margin-right:30px; float:left;}
.part8 .expTxtTab .noline{ border-bottom:none; height:91px;}

.expPicDEx .iPic img{ width:135px; height:100px;}